from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('plans', '0006_rename_seedling_boxes_per_tan_to_installed_seedling_boxes'),
    ]

    operations = [
        migrations.AddField(
            model_name='ricetransplantplan',
            name='seedling_boxes_per_tan',
            field=models.DecimalField(decimal_places=2, default=0, max_digits=6, verbose_name='反当苗箱枚数'),
        ),
    ]
